@using Microsoft.AspNetCore.Mvc.Localization
@model string
@inject IViewLocalizer Localizer


@Localizer[$"{Model}_Label"]
<span data-toggle="tooltip" data-original-title="@Localizer[$"{Model}_Info"]"><span style="font-size: 12px;" class="oi oi-comment-square"></span></span>
